<template>
  <div class="showcase">
    <el-breadcrumb separator-class="el-icon-arrow-right">
      <el-breadcrumb-item :to="{ path: '/home' }">首页</el-breadcrumb-item>
      <el-breadcrumb-item>{{ this.$store.state.app.currentMenu.name||'' }}</el-breadcrumb-item>
    </el-breadcrumb>
  </div>
</template>
<script>
export default {
  data() {
    return {
      visible: false
    }
  },
  mounted() {
    this.$nextTick(() => {

    })
  },
  methods: {
    click() {
      this.visible = !this.visible
    }
  }
}
</script>
<style rel="stylesheet/scss" lang="scss" scoped>
.showcase {
  padding: 1px 0;
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
}
</style>
